ompi/mpi/f90/ Directory Reference.TH "ompi/mpi/f90/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mpi/f90/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBfortran_sizes.h\fP"
.br
.in -1c
